
Showroom Mobile Banking - Feature #12164

Setting - Personal

24 September 2021 11:19 AM - Hoo Dextor

Status: Closed Start date: 24 September 2021

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Setting Personal

Refer to demo app, android code branch for the full screen flow and ws.

Kindly record the ws required to pass to BE for verification.

Refer to reference doc at: 

https://docs.google.com/document/d/1VEGXwGdHqWESV6A7zWFBnWjwQjI_2xnlmqZfvvBN32k/edit?usp=sharing

History

#1 - 23 October 2021 02:31 PM - Wen Kin Koh

- Assignee changed from Wen Kin Koh to Hoo Dextor

- % Done changed from 0 to 100

r213332 | wenkin.koh | 2021-10-23 14:06:20 MYT

Changed paths:

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/app-preferences/change-in-app-email/change-in-

app-email.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/app-preferences/edit-nickname/edit-nickname.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/app-preferences/edit-nickname/edit-nickname.ht

ml

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/my-scheduled-payments/scheduled-payment-det

ails/scheduled-payment-details.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/contact-us/contact-us.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/app-preferences/change-in-app-email/change-in-

app-email.html

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/my-scheduled-payments/scheduled-payment-det

ails/scheduled-payment-details.module.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/app-preferences/edit-nickname/edit-nickname.sc

ss

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/contact-us/contact-us.scss

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/my-scheduled-payments/scheduled-payment-det

ails/scheduled-payment-details.scss

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/app-preferences/change-in-app-email/change-in-

app-email.scss

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/contact-us/contact-us.module.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/app-preferences/edit-nickname/edit-nickname.m

odule.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/my-scheduled-payments/scheduled-payment-det

ails/scheduled-payment-details.html

A
https://docs.google.com/document/d/1VEGXwGdHqWESV6A7zWFBnWjwQjI_2xnlmqZfvvBN32k/edit?usp=sharing


/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/app-preferences/change-in-app-email/change-in-

app-email.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/settings/contact-us/contact-us.html

NIcholas - commit for setting page

----------------------------------------------------------------------------

Note-Please help to change the status into resolved, I cannot change status to resolved

#2 - 25 October 2021 10:27 AM - Hoo Dextor

- Status changed from Assigned to Resolved

#3 - 11 January 2022 06:58 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.1 SIT

#4 - 11 March 2022 09:23 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed
